.QuickViewBtn a,.QuickViewBtn a:hover{text-decoration:none!important}
.QuickViewBtn{background:#000;background:rgba(0,0,0,.7);cursor:pointer;font-size:12px;padding:10px;position:absolute;color:#fff;left:20%;right:20%}
/*QV modal window start*/
#ModalContainer.QuickViewModal{border:0 solid #333;background:#fff;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;border-radius:0;-moz-border-radius:0}
#ModalContainer.QuickViewModal .modalData{height:100%}
#ModalContainer.QuickViewModal .ModalTitle{display:none!important}
#ModalContainer.QuickViewModal .ModalContent{height:auto;margin:0;padding:0}
.QuickViewModal .modalClose{right:10px!important;top:12px!important}
.QuickViewModal .addToCart .Button{margin-right:5px}
html.javascript .productOptionViewRectangle .option label{border:1px solid #dadada!important}/*template color*/
/*highlighting border currently selected rectangle*/
html.javascript .productOptionViewRectangle .selectedValue label{background:#fff!important;color:#000!important;border:1px solid #dadada!important;box-shadow:0 0 0 3px rgba(224,224,224,1) inset}
/*QV modal window end*/
/*QV top nav panel start*/
#QuickViewTopNav{background-color:#ddd;line-height:20px;padding:5px 10px}
#QuickViewFacebookContainer,#QuickViewShareLabel,#QuickViewShareLinksContainer{height:20px;float:none;clear:both;text-align:center}
.addthis_default_style .addthis_separator,.addthis_default_style .at300b,.addthis_default_style .at300bo,.addthis_default_style .at300m,.addthis_default_style .at300bs{display:inline-block;*display:inline;zoom:1;float:none;margin:0 2px}
#QuickViewTopNav .facebookLikeBtn{width:80px;height:22px}
#QuickViewTopNav .facebookRecommendBtn{width:125px;height:22px}
#QuickViewTopNavReviews,#QuickViewTopNavRating{margin-left:7px;float:left!important}
#QuickViewTopNavRating img{width:13px;height:13px;margin-top:3px}
#QuickViewShareLinksContainer{padding:15px}
#QuickViewFacebookContainer{padding:0 15px}
/*QV top nav panel end*/
/*QV content start*/
#QuickViewContent{margin:0 auto;position:relative}
.ProductThumbImage{overflow:hidden;text-align:center;display:table;table-layout:fixed;width:100%;position:relative}
.quick-view-image-container{float:left;width:50%}
#QuickViewImage img{max-height:400px;max-width:100%;width:auto!important;height:auto!important}
.scrollContainer table tbody tr td{margin:0}
.scrollContainer td.none .image{display:none}
/*QV content end*/
/*QV product details start*/
.quick-view-product-details-container{overflow:hidden;padding-left:20px;position:relative}
.quick-view-product-details-container h4{padding:0}
.quick-view-product-details-container div.productAttributeFluidWidth{width:auto!important}
.quick-view-product-details-container table.productDetails{text-align:left;vertical-align:top;border:0;padding:0;margin:0;width:99%}
.quick-view-product-details-container .ProductAddToCart ul,.quick-view-product-details-container .ProductAddToCart ul li{list-style-type:none;margin-left:0;padding-left:0}
.quick-view-product-details-container .required,.quick-view-product-details-container .Required{color:red;display:block;position:absolute;top:0;left:-10px}
.quick-view-product-details-container .s-price .Label,.quick-view-product-details-container .s-price .Value{float:left}
.leftPanel{clear:both}
/*QV product details start*/
/*QV buttons start*/
.quick-view-product-details-container button{text-decoration:none;text-shadow:0 1px 0 #fff;line-height:18px;font-size:11px;color:#444;display:inline-block;padding:3px 8px;background:#f3f3f3;border:solid 1px #d9d9d9;border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;-webkit-transition:border-color .20s;-moz-transition:border-color .20s;-o-transition:border-color .20s;transition:border-color .20s;vertical-align:middle;cursor:pointer}
.quick-view-product-details-container button:hover{background:#fff;border-color:#c0c0c0;color:#333}
.quick-view-product-details-container button:active{border-color:#4d90fe;color:#4d90fe;-moz-box-shadow:inset 0 0 10px #d4d4d4;-webkit-box-shadow:inset 0 0 10px #d4d4d4;box-shadow:inset 0 0 10px #d4d4d4}
.quick-view-product-details-container button.blue{color:#fff;border:1px solid #3079ed!important;background:#4b8df8;background:-webkit-linear-gradient(top,#4c8ffd,#4787ed);background:-moz-linear-gradient(top,#4c8ffd,#4787ed);background:-ms-linear-gradient(top,#4c8ffd,#4787ed);background:-o-linear-gradient(top,#4c8ffd,#4787ed);-webkit-transition:border .20s;-moz-transition:border .20s;-ms-transition:border .20s;-o-transition:border .20s;transition:border .20s}
.quick-view-product-details-container button.blue:hover{border:1px solid #2f5bb7!important;background:#3f83f1;background:-webkit-linear-gradient(top,#4d90fe,#357ae8);background:-moz-linear-gradient(top,#4d90fe,#357ae8);background:-ms-linear-gradient(top,#4d90fe,#357ae8);background:-o-linear-gradient(top,#4d90fe,#357ae8)}
.quick-view-product-details-container button.addToCart{text-transform:uppercase;font-weight:bold}
.quick-view-product-details-container .addToCart{vertical-align:middle}
/*QV buttons end*/
#ProductDetails div.dateselector{display:inline}
#uniform-qty_{width:75px!important}
